@charset "UTF-8";

body {
  font-family: 'Montserrat',sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #232222;
  font-size: 16px;
  margin: 0;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  font-weight: 700;
  color: black;
}

.wrapper {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow-y: auto;
  background: #fafafa;
}

.nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 55px;
  background: #fff;
  border-bottom: 1px solid #ddd;
  z-index: 100;
  overflow: hidden;
}

.nav_container {
  padding: 5px 0 5px;
  max-width: 50%;
  position: relative;
  margin: 0 auto;

}

.nav_page {
  position: relative;
  width: 50px;
  float: left;
  top: 2px;
}

.nav_page_profile_image {
  display: inline-block;
  height: 40px;
  width: 40px;
  float: left;
  border-radius: 50%;
  border: 1px solid #eee;
}

.nav_page_name {
  margin: 0 150px 0 50px;
  color: #080808;
  font-size: 16px;
  text-overflow: ellipsis;
  font-weight: 500;
  white-space: nowrap;
  overflow: hidden;
  line-height: 44px;
}

.content {
  top: 55px;
  padding: .75rem;
  text-align: center;
  color: #080808;
  background: rgba(250,250,250,.7);
  height: auto;
  position: fixed;
  left: 0;
  right: 0;
}

.image-grid-wrapper {
  padding-top: 100px;
}

.image-grid {
  display: flex;
  flex-wrap: wrap;
  width: 50%;
  margin: 0 auto;
}
.grid-image {
  flex: 33.333%;
  max-width: 33.333%;
  padding: 1px;
  box-sizing: border-box;
}

.grid-image img {
  vertical-align: middle;
  width: 100%;
}

.footer{
  background: #fff;
  border-top: 1px solid #ddd;
  padding: 15px 0 15px;
  width: 100%;
  height: 25px;
  text-align: center;
}
 
@media only screen and (max-width: 640px) {
  .nav_container {
    max-width: 100%;
	padding: 5px;
  }
	
  .grid-image {
    flex: 33.333%;
  	max-width: 33.333%;
  }
  .image-grid {
  	width: 100%;
  }
}
 
@media only screen and (max-width: 960px) {
  .nav_container {
   	max-width: 100%;
	padding: 5px;
  }
	
  .grid-image {
    flex: 33.333%;
  	max-width: 33.333%;
  }
	
  .image-grid {
  	width: 100%;
  }

}